//var hide_empty_list=true; //uncomment this line to hide empty selection lists

var disable_empty_list=true; //uncomment this line to disable empty selection lists

addListGroup("Direct materials", "category", "sub_category", "items");

addOption("category", "", "", "", 1); //Empty starter option
addList("category", "Direct materials", "Direct materials", "Direct materials");
addList("category", "Stores", "Stores", "Stores");




addOption("Direct materials", "", "", "", 1); //Empty starter option
addList("Direct materials", "Timber", "Timber", "");
addList("Direct materials", "Mitek", "Mitek", "");
addList("Direct materials", "Sundries", "Sundries", "");


addOption("Stores", "", "", "", 1); //Empty starter option
addList("Stores", "PPE", "PPE", "");
addList("Stores", "Welding and Engineering", "Welding and Engineering", "");
addList("Stores", "Vortex Spares", "Vortex Spares", "");
addList("Stores", "Tools", "Tools", "");
addList("Stores", "Consumables", "Consumables", "");
addList("Stores", "Cleaning Materials", "Cleaning Materials", "");
addList("Stores", "Lubricants", "Lubricants", "");
addList("Stores", "Machine Spares", "Machine Spares", "");
addList("Stores", "Fuel", "Fuel", "");
addList("Stores", "Old", "Old", "");
